import 'base.dart';

class NTPublishChannel extends NTBasePublishChannel {
  NTPublishChannel({required super.member});

  @override
  void setVolume(int volume) {
    // TODO: implement setVolume
  }

  @override
  // TODO: implement volume
  int get volume => throw UnimplementedError();
}

class NTPlayChannel extends NTBasePlayChannel {
  NTPlayChannel({required super.member});

  @override
  void setVolume(int volume) {
    // TODO: implement setVolume
  }

  @override
  // TODO: implement volume
  int get volume => throw UnimplementedError();
}
